Skip to main content
GET
/
api
/
v1
/
contact-auth
/
me
/
teams
/
{team_id}
/
profile
Get Team Profile
curl --request GET \
  --url https://api.member.dev/api/v1/contact-auth/me/teams/{team_id}/profile \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "city": "<string>",
      "country": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "first_name": "<string>",
      "last_name": "<string>",
      "meta": {},
      "phone": "<string>",
      "source": "<string>",
      "state": "<string>",
      "timezone": "<string>"
    },
    "id": "<string>",
    "type": "team_contacts"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required

Response

Successful Response

JSON:API single-resource envelope for team profile routes.

data
TeamProfileResource · object
required

JSON:API resource object for GET/PATCH /me/teams/{team_id}/profile.